<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.php.api.framework/0">
    <module_version install_time="1416340386019" last="true" origin="installer" specification_version="0.20.1">
        <file crc="1248950315" name="config/Modules/org-netbeans-modules-php-api-framework.xml"/>
        <file crc="3420673649" name="modules/locale/org-netbeans-modules-php-api-framework_ja.jar"/>
        <file crc="1427550277" name="modules/locale/org-netbeans-modules-php-api-framework_pt_BR.jar"/>
        <file crc="1555732664" name="modules/locale/org-netbeans-modules-php-api-framework_ru.jar"/>
        <file crc="1674544602" name="modules/locale/org-netbeans-modules-php-api-framework_zh_CN.jar"/>
        <file crc="3456878318" name="modules/org-netbeans-modules-php-api-framework.jar"/>
    </module_version>
</module>
